Subject: RE: Comment on draft-ietf-ipngwg-addrconf-privacy-02

From: Christian Huitema <[email-masked]>
Date: Fri, 4 Aug 2000 12:41:19 -0700

Matt,

The privacy requirements imply, if you use Dynamic DNS, that you create
names, addresses, and reverse mapping. For the direct records, this is
slightly different from the classic DDNS usage, in which you update the
value of the address record for a pre-existing name. In particular, if the
name already exists, the DNS can secure the transaction using pre-existing
info, such as the public key associated with the name. Not sure that
existing DNS servers will gladly let you create a large number of phony
names.

Christian Huitema
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------